PACKAGE_NAME="oem-media-disablemmc-1175489"
PACKAGE_VERSION="0.1stella2"
CLEAN="make clean"
AUTOINSTALL="yes"
POST_INSTALL="./scripts/add_module.sh"

MAKE[0]="chmod u+x ./scripts/*; make KLIB=/lib/modules/$kernelver KVER=$kernelver"

BUILT_MODULE_NAME[0]="disable_mmc"
DEST_MODULE_LOCATION[0]="/updates"
